@charset "utf-8";
/**
 * Theme Name: Pinboard for DKZR
 * Theme URI: http://dkzr.nl
 * Description: Pinboard child theme for DKZR
 * Version: 2.0
 * 
 * License: GNU General Public License v2.0
 * License URI: license.txt
 * 
 * Template: pinboard
 * 
 */

@import url("../pinboard/style.css");

#header #searchform {
	position: relative;
	width: 32px;
	height: 32px;
}
#header input#s {
	position: absolute;
	right: 0;
}

.entry-content a img.popup { margin: 0; padding: 0 0 1ex 2px; border: none; }

.wordpressorg {
	background-image: url(images/wordpressorg.png);
}
.github {
	background-image: url(images/github.png);
}

@media screen and (max-width: 760px) {
	#header #searchform {
		position: absolute;
		float: none;
		top: 163px;
		right: 18px;
		margin: 0;
	}
	#header input#s {
		max-width: 190px;
		margin-left: 0;
	}
	#social-media-icons {
		position: absolute;
		float: none;
		top: 163px;
		right: 56px; /* 18 + 32 + 6 */
		margin: 0;
	}
	#access .nav-show, #access a.nav-show:hover {
		right: auto;
		left: 14%;
	}
}

@media screen and (-webkit-min-device-pixel-ratio : 1.5), screen and (min-device-pixel-ratio : 1.5) {
	.wordpressorg {
		background-image: url(images/wordpressorg_2x.png);
		background-size:100%;
	}
	.github {
		background-image: url(images/github_2x.png);
		background-size:100%;
	}
}
